/* CSS Document */
#contents{
	padding: 15px 10px 15px 10px;
}
.news a:link{
	color: #687BE8;
}
.news a:visited{
	color: #800080;
}
.news a:hover{
	color: #0000FF;
}
.news a:active{
	color: #FF9933;
}
.kenmei{
	font-size: small;
}
.kensu{
	font-size: small;
}
.news{
	font-size: medium;
	line-height: 1.5;
}
.sub_title{
	font-size: 90%;
}
.rinenbox{
 padding:0px 15px 15px 15px;
 line-height:1.5;
}

.policy_rightbox{
 background-color: #FFFFFF;
}
.policy_leftbox{
 background-color: #DEE1FA;
}